entry_file: missionair_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: missionair_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: missionair_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: missionair_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 90
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 150
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
  - interval: 250
    multiplier: 1.287
    amount_added: 58.84
    ship: 0.0
    add: 58.84
- result_file: missionair_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.23
    amount_added: 72.68
    ship: 0.0
    add: 72.68
  - interval: 250
    multiplier: 1.23
    amount_added: 106.38
    ship: 0.0
    add: 106.38
  - interval: 350
    multiplier: 1.23
    amount_added: 119.86
    ship: 0.0
    add: 119.86
  - interval: 450
    multiplier: 1.23
    amount_added: 119.86
    ship: 0.0
    add: 119.86
- result_file: missionair_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 200
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 300
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
  - interval: 400
    multiplier: 1.181
    amount_added: 49.8
    ship: 0.0
    add: 49.8
- result_file: missionair_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.268
    amount_added: 58.06
    ship: 0.0
    add: 58.06
  - interval: 250
    multiplier: 1.268
    amount_added: 65.47
    ship: 0.0
    add: 65.47
  - interval: 350
    multiplier: 1.268
    amount_added: 72.89
    ship: 0.0
    add: 72.89
  - interval: 450
    multiplier: 1.268
    amount_added: 72.89
    ship: 0.0
    add: 72.89
- result_file: missionair_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.268
    amount_added: 51.42
    ship: 0.0
    add: 51.42
  - interval: 250
    multiplier: 1.268
    amount_added: 66.25
    ship: 0.0
    add: 66.25
  - interval: 350
    multiplier: 1.268
    amount_added: 73.67
    ship: 0.0
    add: 73.67
  - interval: 450
    multiplier: 1.268
    amount_added: 73.67
    ship: 0.0
    add: 73.67
- result_file: missionair_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 150
    multiplier: 1.274
    amount_added: 80.35
    ship: 0.0
    add: 80.35
  - interval: 250
    multiplier: 1.274
    amount_added: 98.89
    ship: 0.0
    add: 98.89
  - interval: 350
    multiplier: 1.274
    amount_added: 108.53
    ship: 0.0
    add: 108.53
  - interval: 450
    multiplier: 1.274
    amount_added: 108.53
    ship: 0.0
    add: 108.53
- result_file: missionair_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 100
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 150
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
  - interval: 250
    multiplier: 1.321
    amount_added: 22.15
    ship: 0.0
    add: 22.15
- result_file: missionair_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 47.15
    ship: 0.0
    add: 47.15
  - interval: 100
    multiplier: 1.268
    amount_added: 47.15
    ship: 0.0
    add: 47.15
  - interval: 150
    multiplier: 1.268
    amount_added: 47.15
    ship: 0.0
    add: 47.15
  - interval: 250
    multiplier: 1.268
    amount_added: 78.13
    ship: 0.0
    add: 78.13
- result_file: missionair_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 33.68
    ship: 0.0
    add: 33.68
  - interval: 100
    multiplier: 1.268
    amount_added: 33.68
    ship: 0.0
    add: 33.68
  - interval: 150
    multiplier: 1.268
    amount_added: 33.68
    ship: 0.0
    add: 33.68
  - interval: 250
    multiplier: 1.268
    amount_added: 43.78
    ship: 0.0
    add: 43.78
- result_file: missionair_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 60.62
    ship: 0.0
    add: 60.62
  - interval: 100
    multiplier: 1.268
    amount_added: 60.62
    ship: 0.0
    add: 60.62
  - interval: 150
    multiplier: 1.268
    amount_added: 60.62
    ship: 0.0
    add: 60.62
  - interval: 250
    multiplier: 1.268
    amount_added: 84.19
    ship: 0.0
    add: 84.19
- result_file: missionair_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 55.23
    ship: 0.0
    add: 55.23
  - interval: 100
    multiplier: 1.268
    amount_added: 55.23
    ship: 0.0
    add: 55.23
  - interval: 150
    multiplier: 1.268
    amount_added: 55.23
    ship: 0.0
    add: 55.23
  - interval: 250
    multiplier: 1.268
    amount_added: 95.64
    ship: 0.0
    add: 95.64
- result_file: missionair_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 150
    multiplier: 1.33
    amount_added: 43.87
    ship: 0.0
    add: 43.87
  - interval: 250
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
  - interval: 300
    multiplier: 1.33
    amount_added: 47.47
    ship: 0.0
    add: 47.47
- result_file: missionair_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 150
    multiplier: 1.395
    amount_added: 61.57
    ship: 0.0
    add: 61.57
  - interval: 250
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
  - interval: 300
    multiplier: 1.395
    amount_added: 65.16
    ship: 0.0
    add: 65.16
- result_file: missionair_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 90
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 150
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 250
    multiplier: 1.26
    amount_added: 44.2
    ship: 0.0
    add: 44.2
- result_file: missionair_ebayde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.282
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 70
    multiplier: 1.282
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 120
    multiplier: 1.282
    amount_added: 55.29
    ship: 0.0
    add: 55.29
  - interval: 193
    multiplier: 1.282
    amount_added: 55.29
    ship: 0.0
    add: 55.29
